-- 基础信息
base_info = {
	group_id = 133225217
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 217001, gadget_id = 70290001, pos = { x = -6749.079, y = 201.496, z = -2615.781 }, rot = { x = 0.000, y = 32.428, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 217002, gadget_id = 70500000, pos = { x = -6749.062, y = 202.065, z = -2615.380 }, rot = { x = 0.000, y = 32.426, z = 0.000 }, level = 33, point_type = 3002, owner = 217001, area_id = 18 },
	{ config_id = 217003, gadget_id = 70500000, pos = { x = -6749.144, y = 202.351, z = -2616.177 }, rot = { x = 0.000, y = 32.426, z = 0.000 }, level = 33, point_type = 3002, owner = 217001, area_id = 18 },
	{ config_id = 217004, gadget_id = 70500000, pos = { x = -6748.811, y = 202.763, z = -2615.884 }, rot = { x = 0.000, y = 32.426, z = 0.000 }, level = 33, point_type = 3002, owner = 217001, area_id = 18 },
	{ config_id = 217005, gadget_id = 70290001, pos = { x = -6745.312, y = 201.605, z = -2665.938 }, rot = { x = 0.000, y = 349.864, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 217006, gadget_id = 70500000, pos = { x = -6745.295, y = 202.174, z = -2665.537 }, rot = { x = 0.000, y = 349.864, z = 0.000 }, level = 33, point_type = 3002, owner = 217005, area_id = 18 },
	{ config_id = 217007, gadget_id = 70500000, pos = { x = -6745.377, y = 202.460, z = -2666.333 }, rot = { x = 0.000, y = 349.864, z = 0.000 }, level = 33, point_type = 3002, owner = 217005, area_id = 18 },
	{ config_id = 217008, gadget_id = 70500000, pos = { x = -6745.044, y = 202.872, z = -2666.041 }, rot = { x = 0.000, y = 349.864, z = 0.000 }, level = 33, point_type = 3002, owner = 217005, area_id = 18 },
	{ config_id = 217009, gadget_id = 70290001, pos = { x = -6731.969, y = 204.298, z = -2734.375 }, rot = { x = 0.000, y = 346.132, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 217010, gadget_id = 70500000, pos = { x = -6731.952, y = 204.867, z = -2733.974 }, rot = { x = 0.000, y = 346.132, z = 0.000 }, level = 33, point_type = 3002, owner = 217009, area_id = 18 },
	{ config_id = 217011, gadget_id = 70500000, pos = { x = -6732.034, y = 205.153, z = -2734.771 }, rot = { x = 0.000, y = 346.132, z = 0.000 }, level = 33, point_type = 3002, owner = 217009, area_id = 18 },
	{ config_id = 217012, gadget_id = 70500000, pos = { x = -6731.701, y = 205.565, z = -2734.478 }, rot = { x = 0.000, y = 346.132, z = 0.000 }, level = 33, point_type = 3002, owner = 217009, area_id = 18 },
	{ config_id = 217013, gadget_id = 70290001, pos = { x = -6697.961, y = 227.145, z = -2598.881 }, rot = { x = 347.235, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 217014, gadget_id = 70500000, pos = { x = -6697.944, y = 227.714, z = -2598.480 }, rot = { x = 347.235, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 217013, area_id = 18 },
	{ config_id = 217015, gadget_id = 70500000, pos = { x = -6698.026, y = 228.000, z = -2599.277 }, rot = { x = 347.235, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 217013, area_id = 18 },
	{ config_id = 217016, gadget_id = 70500000, pos = { x = -6697.693, y = 228.412, z = -2598.984 }, rot = { x = 347.235, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 217013, area_id = 18 },
	{ config_id = 217017, gadget_id = 70290001, pos = { x = -6694.266, y = 203.075, z = -2694.246 }, rot = { x = 356.770, y = 19.767, z = 358.840 }, level = 33, area_id = 18 },
	{ config_id = 217018, gadget_id = 70500000, pos = { x = -6694.249, y = 203.644, z = -2693.845 }, rot = { x = 356.770, y = 19.767, z = 358.840 }, level = 33, point_type = 3002, owner = 217017, area_id = 18 },
	{ config_id = 217019, gadget_id = 70500000, pos = { x = -6694.331, y = 203.930, z = -2694.642 }, rot = { x = 356.770, y = 19.767, z = 358.840 }, level = 33, point_type = 3002, owner = 217017, area_id = 18 },
	{ config_id = 217020, gadget_id = 70500000, pos = { x = -6693.998, y = 204.342, z = -2694.349 }, rot = { x = 356.770, y = 19.767, z = 358.840 }, level = 33, point_type = 3002, owner = 217017, area_id = 18 },
	{ config_id = 217021, gadget_id = 70290001, pos = { x = -6681.562, y = 216.141, z = -2562.349 }, rot = { x = 0.000, y = 355.715, z = 353.951 }, level = 33, area_id = 18 },
	{ config_id = 217022, gadget_id = 70500000, pos = { x = -6681.544, y = 216.710, z = -2561.948 }, rot = { x = 0.000, y = 355.715, z = 353.951 }, level = 33, point_type = 3002, owner = 217021, area_id = 18 },
	{ config_id = 217023, gadget_id = 70500000, pos = { x = -6681.626, y = 216.996, z = -2562.745 }, rot = { x = 0.000, y = 355.715, z = 353.951 }, level = 33, point_type = 3002, owner = 217021, area_id = 18 },
	{ config_id = 217024, gadget_id = 70500000, pos = { x = -6681.293, y = 217.408, z = -2562.452 }, rot = { x = 0.000, y = 355.715, z = 353.951 }, level = 33, point_type = 3002, owner = 217021, area_id = 18 },
	{ config_id = 217025, gadget_id = 70500000, pos = { x = -6689.464, y = 201.481, z = -2708.737 }, rot = { x = 0.000, y = 44.524, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 217026, gadget_id = 70500000, pos = { x = -6713.402, y = 200.401, z = -2745.359 }, rot = { x = 0.000, y = 26.477, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 217027, gadget_id = 70500000, pos = { x = -6745.617, y = 207.205, z = -2716.535 }, rot = { x = 5.095, y = 357.560, z = 14.781 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 217028, gadget_id = 70500000, pos = { x = -6784.958, y = 200.560, z = -2704.662 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 217029, gadget_id = 70500000, pos = { x = -6789.436, y = 200.167, z = -2678.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 217030, gadget_id = 70500000, pos = { x = -6737.741, y = 212.262, z = -2604.516 }, rot = { x = 352.613, y = 358.359, z = 12.558 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 217031, gadget_id = 70500000, pos = { x = -6659.327, y = 207.381, z = -2607.101 }, rot = { x = 0.000, y = 0.000, z = 347.325 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 217032, gadget_id = 70500000, pos = { x = -6696.988, y = 198.540, z = -2737.181 }, rot = { x = 0.000, y = 307.612, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 217033, gadget_id = 70500000, pos = { x = -6695.902, y = 198.490, z = -2740.373 }, rot = { x = 0.000, y = 317.409, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 217034, gadget_id = 70500000, pos = { x = -6761.798, y = 198.735, z = -2757.858 }, rot = { x = 0.000, y = 54.601, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 217035, gadget_id = 70500000, pos = { x = -6762.315, y = 198.535, z = -2756.232 }, rot = { x = 0.000, y = 164.609, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 217036, gadget_id = 70500000, pos = { x = -6767.787, y = 198.076, z = -2750.850 }, rot = { x = 0.000, y = 276.255, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 217037, gadget_id = 70500000, pos = { x = -6788.801, y = 198.649, z = -2607.082 }, rot = { x = 0.000, y = 271.600, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 217038, gadget_id = 70500000, pos = { x = -6790.833, y = 198.598, z = -2602.920 }, rot = { x = 0.000, y = 206.135, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 217039, gadget_id = 70500000, pos = { x = -6786.557, y = 198.269, z = -2592.702 }, rot = { x = 0.000, y = 131.402, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 217040, gadget_id = 70500000, pos = { x = -6787.136, y = 198.303, z = -2591.504 }, rot = { x = 0.000, y = 209.284, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 217041, gadget_id = 70500000, pos = { x = -6766.541, y = 198.583, z = -2572.329 }, rot = { x = 0.000, y = 146.458, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 217042, gadget_id = 70500000, pos = { x = -6765.446, y = 198.481, z = -2566.621 }, rot = { x = 0.000, y = 356.655, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 217043, gadget_id = 70500000, pos = { x = -6767.374, y = 198.551, z = -2569.258 }, rot = { x = 0.000, y = 102.435, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 217044, gadget_id = 70290003, pos = { x = -6688.437, y = 220.594, z = -2618.017 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 217045, gadget_id = 70500000, pos = { x = -6688.437, y = 220.697, z = -2618.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3003, owner = 217044, area_id = 18 },
	{ config_id = 217046, gadget_id = 70500000, pos = { x = -6688.437, y = 220.697, z = -2617.916 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3003, owner = 217044, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 217001, 217002, 217003, 217004, 217005, 217006, 217007, 217008, 217009, 217010, 217011, 217012, 217013, 217014, 217015, 217016, 217017, 217018, 217019, 217020, 217021, 217022, 217023, 217024, 217025, 217026, 217027, 217028, 217029, 217030, 217031, 217032, 217033, 217034, 217035, 217036, 217037, 217038, 217039, 217040, 217041, 217042, 217043, 217044, 217045, 217046 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
